<?xml version="1.0" encoding="UTF-8"?>
<!--Combat Flight Sim mission-->
<Mission>
	<Params Version="3.0" Directive="nothing" Country="USA" Aircraft="p_51d" Airbase="cheg32" Date="6/6/1945" Time="12:00" Multiplayer="y" MultiplayerOnly="n"/>
	<Title>FAFL342mis328 Stock Pylon Race League - Cherbourg</Title>
	<SubTitle>The CFS3 Stock Pylon Race League at Cherbourg, France</SubTitle>
	<Overview>Welcome to the CFS3 STOCK PYLON RACE LEAGUE, at Cherbourg, France. The Race starts on "GO"signal at Cherbourg Airfield, Runway 36, Engine off, canopy open. Then the cicuit is to go from one Eiffel Tower to another, passing between its legs to be validate. The first one that run for 4, 6, 8 or 10 (told by Host at beginning) Towers Win !</Overview>
	<Intelligence>To start the Race, each racer has to land on the airfield and get ready on the runway36. Offical Race must have 8 racers and 2 judges (at each tower). At the end, Racers have to land safely to get their record validate</Intelligence>
	<AirFormation ID="6002" Directive="nothing" Country="USA" Skill="2" Payload="0" FormType="fingertip">
		<Unit ID="9207" Type="p_51d" IsPlayer="y" Skill="2" Payload="0"/>
		<Unit ID="9208" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9209" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9210" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9211" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9212" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9213" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9214" Type="p_51d" Skill="2" Payload="0"/>
		<Route ID="5004">
			<Waypoint Type="turn" Speed="123.466666666667" IsWarpable="n" Lat="N49*36'53.9996&quot;" Lon="W1*34'1.7999&quot;" Alt="914.40"/>
			<Waypoint Type="turn" Speed="123.981111111111" IsWarpable="n" Lat="N49*39'43.6920&quot;" Lon="W1*40'56.6452&quot;" Alt="457.19"/>
			<Waypoint Type="turn" Speed="123.981111111111" IsWarpable="n" Lat="N49*40'8.3236&quot;" Lon="W1*32'33.1507&quot;" Alt="457.19"/>
			<Waypoint Type="landing" Speed="82.3111111111111" IsWarpable="n" Lat="N49*36'53.9996&quot;" Lon="W1*34'1.7999&quot;" Alt="609.59"/>
		</Route>
	</AirFormation>
	<FrontLine>
		<Point Lat="N50*29'44.0686&quot;" Lon="E1*12'32.4101&quot;"/>
		<Point Lat="N48*0'52.2181&quot;" Lon="W0*21'34.1623&quot;"/>
	</FrontLine>
	<Facilities>
		<Facility ID="1001" Type="par_1__" Lat="N49*39'16.6852&quot;" Lon="W1*34'21.6685&quot;" heading="0" Country="USA"/>
		<Facility ID="1000" Type="par_1__" Lat="N49*39'9.3208&quot;" Lon="W1*38'20.0242&quot;" heading="0" Country="USA"/>
	</Facilities>
</Mission>
